### Class method

# Gtk CellAreaClassinstall_cell_property

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_area_class_install_cell_property (
      GtkCellAreaClass* aclass,
      guint property_id,
      GParamSpec* pspec
    )

#### Description [src]

Installs a cell property on a cell area class.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`property_id`

  Type: `guint`

  The id for the property.

`pspec`

  Type: `GParamSpec`

  The `GParamSpec` for the property.

  The data is owned by the caller of the method.